@font-face {
    font-family: "Helvetica Neue LT Std-Bold";
    src: url("fonts/HelveticaNeueLTStd-Bold.otf") format("opentype");
}
 
@font-face {
    font-family: "Helvetica Neue LT Std";
    src: url("./fonts/HelveticaNeue/HelveticaNeueLTStd-Italic.otf") format("opentype");
    font-weight: italic;
}
@font-face {
    font-family: "Helvetica Neue LT Std";
    src: url("./fonts/HelveticaNeue/HelveticaNeueLTStd-Bold.otf") format("opentype");
    font-weight: bold;
}
@font-face {
    font-family: "Helvetica Neue LT Std";
    src: url("fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.otf") format("opentype");
    font-style: roman;
}
@font-face {
    font-family: "Manjari";
    src: url("fonts/Manjari/Manjari-Regular.ttf");
	font-style: italic;
}

@font-face {
    font-family: "Manjari";
    src: url("fonts/Manjari/Manjari-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: "Manjari";
    src: url("fonts/Manjari/Manjari-Thin.ttf");
    font-weight: thin;
}

body {
	background-color: #f5f0ea !important;

	
	
}





.lesson {
	font-family: Manjari;
	font-size: 39px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	text-decoration-color: green;
}

.red-span {
	font-size: 22px;
	margin-right: 4px;
	color: green;
	font-family: "Helvetica Neue LT Std";
}
.activity-heading-text-pronounciation .red-span {
	font-size: 17px;
}
.activity-heading-text-pronounciation {
	padding-top: 21px !important;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: middle;
	color: #f5f0ea;
	font-family: "Helvetica Neue LT Std";
	font-size: 17px;
	text-transform: uppercase;
}

.encouragement {
	font-family: Manjari;
	font-size: 30px;
	margin-top: 25px;
	font-weight: 700;
}


.activity-flashcards {
	margin-top: 50px;
	margin-bottom: 50px;
	color: #051C2C !important;
	font-family: "Helvetica Neue LT Std";
	font-weight: bold;
	font-size: 26px;

}

ul{
	margin: 0;
	padding; 0;
}

.activity-heading-text {
	padding-top: 16px !important;
	padding-bottom: 15px;
	vertical-align: middle;
	font-weight: bold;
	padding-bottom: 15px;
	text-transform: uppercase;
	color: #f5f0ea;
	font-family: "Helvetica Neue LT Std";
	font-size: 22px;
	text-transform: uppercase;
}

.activity-logo {
	width: 57px;
	height: 57px;
}

.activity-block-1 {
	margin-top: 52px;
}
.lesson-activity-block {
	margin-top: 70px;
}

.welcome-text {
	padding-top: 35px;
	font-family: Manjari;
	font-size: 31px;
	font-weight: 400;
	line-height: 43.06px;
}

.activity-heading {
	background-color: #051c2c;
	
}

.container.w-50 {
	margin-top: 62px;
}

.language-lesson-header img {
	float: right;
	clear: right;
	margin-top: 33px;
	margin-bottom: 17px;
	margin-right: 21px;
}

.language-lesson-footer img {

	float: left;
	clear: left;
	margin-top: 33px;
	margin-bottom: 17px;
	margin-left: 21px;

}

.green-text {
	font-weight: bold;
	color: #01a04c;

}

.activity-video {
	padding: 0 0 0 0;
	margin-top: -30px;
}

.heading-row {
	padding: 10px 10px 10px 10px;
}

.image-style {
	float:right;
}
.lamp-globe-and-paper-plane-container {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 138%;
	opacity: 0.69
}

.activity-icon {
max-width: 100%;
height: auto;
}

.bag-and-rocket-container {

	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: -110%;
	opacity: 0.69;

}

.language-lesson-footer {
	height: 135px;
	margin-top: 100px;
	background: #1abc9c;
	color: white;
	font-size: 30px;
	background-image: url('./img/dragon_right.png'), url('./img/dragon_right1.png');
	background-repeat: no-repeat, repeat-x;
    background-position: bottom right; 
}

.activity-body {
	font-family: "Helvetica Neue LT Std";
	font-size: 23px;
	font-style: roman;
	font-weight: 400;
}

.activity-task:not(:last-child) {
	margin-bottom: 40px;
}

.activity-task {
	margin-bottom: 40px;
}



.btn-ask-a-question {
	color: #ffffff;
	font-family: Manjari;
	font-size: 30px;
	width: 205px;
	height: 69px;
	padding: 20px 20px !important;
	font-weight: bold;
}

.ask-a-question {
	font-weight: bold;

}

.welcome-activity {
	margin-top: 25px;
}

.language-lesson-header {
	height: 135px;
	margin-bottom: 110px;
	background: #1abc9c;
	color: white;
	font-size: 30px;
	background-image: url('./img/dragon.png'), url('./img/red.png');
	background-repeat: no-repeat, repeat-x;
}

a: link {

	color: #019E4B;
	text-decoration: none;
}

a: visited {

	color: #9FC5D1;
	text-decoration: none;
}

a: hover {

	color: #F5F1EA;
	text-decoration: none;
}